#imCel0_00 {position: absolute; top: 10px; left: 10px; height: 74px; width: 518px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 74px; overflow: hidden; }
#imCel4_00 {position: absolute; top: 94px; left: 10px; height: 1870px; width: 650px; }
#imCel4_00_Title {background: url('../images/imcelp002_4_00.gif') no-repeat; height: 24px; }
#imCel4_00_Cont {border-left: 1px solid #FFC080; border-right: 1px solid #FFC080; border-bottom: 1px solid #FFC080; }
#imObj4_00 .ff0 {font-family: Times New Roman; }
#imObj4_00 .ff1 {font-family: Tahoma; }
#imObj4_00 .ff2 {font-family: Tahoma; }
#imObj4_00 .ff3 {font-family: Arial Narrow; }
#imObj4_00 .ff4 {font-family: Courier New; }
#imObj4_00 .ff5 {font-family: Arial; }
#imObj4_00 .fc1 {color: #FFFFFF; }
#imObj4_00 .fc2 {color: #000000; }
#imObj4_00 .fc3 {color: #0563C1; }
#imObj4_00 .fc4 {color: #FF0000; }
#imObj4_00 .fc5 {color: #0000FF; }
#imObj4_00 .fc6 {color: #800080; }
#imObj4_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_00 .cbct0 {border-top: 0px solid #000000}
#imObj4_00 .cbcb0 {border-bottom: 0px solid #000000}
#imObj4_00 .cbcl0 {border-left: 0px solid #000000}
#imObj4_00 .cbcr0 {border-right: 0px solid #000000}
#imObj4_00 table {border-collapse: collapse; }
#imObj4_00 {padding: 2px; }
#imCel4_00_Cont {text-align: center; height: 1845px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imCel7_02 {position: absolute; top: 94px; left: 670px; height: 150px; width: 122px; }
#imObj7_02 {font: 11px Arial; }
#imObj7_02 {padding: 0px; }
#imCel7_02_Cont {text-align: left; height: 150px; width: 122px; overflow: auto; }
#imCel7_01 {position: absolute; top: 2034px; left: 670px; height: 150px; width: 122px; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: left; height: 150px; width: 122px; overflow: auto; }
#imCel7_00 {position: absolute; top: 2194px; left: 670px; height: 150px; width: 122px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 150px; width: 122px; overflow: auto; }
#imPage {position: relative; height: 2354px; }

